Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KMix crashes on using soundcard
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
MadEgg
l33t
l33t


Joined: 06 Jun 2002
Posts: 678
Location: Netherlands

PostPosted: Mon Mar 28, 2005 4:02 pm    Post subject: KMix crashes on using soundcard Reply with quote

I'm having serious problems with KMix since I upgraded my soundcard from a Soundblaster Live 4.0 to a Creative Audigy2 ZS card.
It does start normally and mixes normally, but only until the soundcard gets used by e.g. XMMS. It may sometimes take one song to crash, or sometimes it happens after 2 seconds.

This happened with KDE3.3 and KMix 3.3 ofcourse, so I upgraded to KDE3.4 with KMix 3.4 but the same still happens... What can I do to fix this?
_________________
Pentium 4 Prescott 3,2 GHz
Asus P4P800 SE, i865PE chipset
1024 MB PC3200 RAM
AOpen Aeolus GeForce 6800 Ultra 256 MB DDR2
Creative Audigy2 ZS
gentoo-sources-2.6.20-r7
nVidia-drivers version 9755
Back to top
View user's profile Send private message
VinzC
Watchman
Watchman


Joined: 17 Apr 2004
Posts: 5021
Location: Dark side of the mood

PostPosted: Mon Mar 28, 2005 4:26 pm    Post subject: Reply with quote

Probably ALSA version 1.0.8. Try downgrading to 1.0.7 or 1.0.6. See https://forums.gentoo.org/viewtopic-t-311295.html
_________________
Gentoo addict: tomorrow I quit, I promise!... Just one more emerge...
1739!
Back to top
View user's profile Send private message
MadEgg
l33t
l33t


Joined: 06 Jun 2002
Posts: 678
Location: Netherlands

PostPosted: Mon Mar 28, 2005 4:53 pm    Post subject: Reply with quote

Spot on, that fixed it :)
Thanks a lot!
_________________
Pentium 4 Prescott 3,2 GHz
Asus P4P800 SE, i865PE chipset
1024 MB PC3200 RAM
AOpen Aeolus GeForce 6800 Ultra 256 MB DDR2
Creative Audigy2 ZS
gentoo-sources-2.6.20-r7
nVidia-drivers version 9755
Back to top
View user's profile Send private message
barry
Apprentice
Apprentice


Joined: 01 May 2002
Posts: 170
Location: UK

PostPosted: Wed Mar 30, 2005 9:49 am    Post subject: Reply with quote

Since I did a new installation I'm getting this problem too. Oddly enough though, on my old set up I have alsa-lib 1.0.8 and no problem at all. Downgrading to 1.0.7 seems to have fixed it on the new one.
Back to top
View user's profile Send private message
Maedhros
Bodhisattva
Bodhisattva


Joined: 14 Apr 2004
Posts: 5511
Location: Durham, UK

PostPosted: Wed Mar 30, 2005 10:03 am    Post subject: Reply with quote

Please see https://forums.gentoo.org/viewtopic-t-313030.html

Moved from Multimedia.
_________________
No-one's more important than the earthworm.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum